Critical Updates — RCE Flaws Found in SwiftMailer, PhpMailer and ZendMail

By [email protected] (Swati Khandelwal) A security researcher recently reported a critical vulnerability in one of the most popular open source PHP libraries used to send emails that allowed a remote attacker to execute arbitrary code in the context of the web server and compromise a web application.

Disclosed by Polish security researcher Dawid Golunski of Legal Hackers, the issue (CVE-2016-10033) in PHPMailer used by more than 9

Via:: Critical Updates — RCE Flaws Found in SwiftMailer, PhpMailer and ZendMail